@charset "utf-8";
/*******************all***********************/
*{ margin:0px; padding:0px;}
img {border:0;margin:0; padding:0;}
ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{list-style:none;margin:0; padding:0;}
input,textarea {outline:none;}


body{ color:#331d11; font-size:12px; line-height:1.5; font-family: "微软雅黑";}
.clear{ clear:both; width:100%; height:0;} 
p{ word-spacing:-1.5px;}


/* CSS Document */
/*nav*/
.top{*display:inline;}
.nav_all{background:url(../images/nav_10_10.png) repeat-x; height:48px;margin-top: 100px;}
.nav{ z-index:9999; }
.nav .nav_list{margin:0 auto;}
.nav li{float:left;height:48px; width:130px; line-height:48px;position:relative; padding-left:10px;}
.nav li.last{background:none;}
.nav li a{float:left;display:block; width:140px; height:48px; text-align:center; line-height:48px; background:url(../images/js/nav_line.jpg) no-repeat left center;}
.nav li a:hover{ color:#C30003; background-image:url(../images/nav-jg_37.gif) no-repeat  center; text-decoration:none;}
.nav li a span{ color:#fff;float:left;display:block; width:140px; height:48px; line-height:47px;cursor:pointer; font-family:"Microsoft YaHei";text-align:center; font-size:13px;}
.nav li a.selected{ background:url(../images/nav-jg_37.gif) no-repeat center center; color:#C10003;}
.nav li a.selected2{ background:url(../images/nav-jg_37.gif) no-repeat center center; color:#C10003;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:57px;left:0px; background:url(../images/nav-jg_37.gif) center center repeat-y; width:140px;  z-index:9999; color:#C50003;margin-left: 8px;}
.nav li .submenu li{float:left;padding:0;background:none;height:45px; line-height:45px;}
.nav li .submenu li a{float:none;padding:0;text-align: center; font-family:"Microsoft YaHei";height:45px;line-height:45px;background:none; color:#fff; margin: auto; width:140px;}
.nav li .submenu li a:hover{background:url(../images/jg_33.gif) no-repeat center center;;font-weight:normal; color:#fff; text-decoration:none;}
/**********************************************图片滚动********************************************/
.gd_01{ position:relative; height:200px; width:960px;}
.gd_01 em{
	position: absolute;
	top: 78px;
}
.gd_01 .t_l{ left:0px;}
.gd_01 .t_r{ right:0px;}
.gd_01 #simgs{ margin: 0 36px;}
.gd_01 li{ float:left; width:210px; padding: 0 16px 0 0; text-align:center;}
.gd_01 li.last{ padding-right:0;}
.gd_01 li img{ display:block; width:179px; height:137px; margin-bottom:19px; padding:11px 14px;border:1px solid #d3d3d3;}
.gd_01 li a{ color:#000000;}
.gd_01 .fl { float:left;}
.gd_01 .fr { float:right;}
.gd_01 .pa{ position:absolute;}
.gd_01 .pr{ position:relative}


.gd_02{ position:relative; height:200px; width:648px;}
.gd_02 em{
	position: absolute;
	top: 169px;
}
.gd_02 .t_l{
	left: 264px;
}
.gd_02 .t_r{
	left: 325px;
}
.gd_02 #simgs02{ margin:0;}
.gd_02 li{ float:left; width:190px; padding:10px 30px 0 0; text-align:center;}
.gd_02 li.last{ padding-right:0;}
.gd_02 li img{ display:block; width:184px; height:138px; margin-bottom:19px;border:3px solid #fff;}
.gd_02 li a{ color:#000000;}
.gd_02 .fl { float:left;}
.gd_02 .fr { float:right;}
.gd_02 .pa{ position:absolute;}
.gd_02 .pr{ position:relative}



.gd_03{ position:relative; height:160px; width:285px;margin-left: 40px;}
.gd_03 em{
	position: absolute;
	top: 110px;
}
.gd_03 .t_l{
	left: 0px;
}
.gd_03 .t_r{
	right: 0px;
}
.gd_03 #simgs02{ margin:0;}
.gd_03 li{ float:left; width:285px; text-align:center;}
.gd_03 li.last{ padding-right:0;}
.gd_03 li img{ display:block; width:285px; height:195px; margin: 20px 0px;}
.gd_03 li a{ color:#000000;}
.gd_03 .fl { float:left;}
.gd_03 .fr { float:right;}
.gd_03 .pa{ position:absolute;}
.gd_03 .pr{ position:relative}





/************文字滚动************/



#ticker2 {
	width: 400px;
	height: 350px;
	overflow: hidden;
	position: relative;
	margin: 15px 0;
}
#ticker2 li {
	position: relative;
	width: 100%;
	line-height: 22px;
	margin: 5px auto;
}




/*banner*/
.b_box{
	width: 100%;
	height: 448px;
}
.flexslider{position:relative;height:448px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:448px;}
.flex-control-nav{position:absolute;bottom:30px;z-index:999;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:12px;height:13px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}


/*滑动门*/
#tab{width:400px;position:relative;margin:40px auto;}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1;}
#tab .tab_menu li{float:left;width:92px;height:30px;line-height:30px;border-bottom:0px;cursor:pointer;text-align:center;margin:0 2px 0 0; background:#CCC;}
#tab .tab_box{width:400px;height:100px;clear:both;top:30px;position:relative;background-color:#FF0;}
#tab .tab_menu .selected{background-color:yellow;cursor:pointer;}
#tab .hide{display:none;}
#tab .tab_box div{padding:10px;} 


#tab_2{width:800px; position:relative; margin:40px auto;}
#tab_2 .tab_menu{width:144px; float:left; position:absolute;z-index:1; height: 120px;}
#tab_2 .tab_menu li{width:144px;height:30px;line-height:30px;border-bottom:0px;cursor:pointer;text-align:center;margin:0 2px 0 0;overflow:hidden;background:#CCC;}
#tab_2 .tab_box_2{width:600px;height:100px;clear:both;top:0px;position:relative;background-color:#FF0;float: right;}
#tab_2 .tab_menu .selected{background-color:yellow;cursor:pointer; height:30px;}
#tab_2 .hide{display:none;}
#tab_2 .tab_box_2 div{padding:10px;}






/* 图片向下滚动css */
.picMarquee-top{ margin:0 auto;  width:210px; overflow:hidden; position:relative;  border:1px solid #ccc;   }
.picMarquee-top .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picMarquee-top .hd .prev,.picMarquee-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url(../images/js/arrow.png) 0 -100px no-repeat;}
.picMarquee-top .hd .next{ background-position:0 -140px;  }
.picMarquee-top .hd .prevStop{ background-position:-60px -100px;  }
.picMarquee-top .hd .nextStop{ background-position:-60px -140px;  }
.picMarquee-top .bd{ padding:10px;}
.picMarquee-top .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-top .bd ul li{ text-align:center; zoom:1; }
.picMarquee-top .bd ul li .pic{ text-align:center; }
.picMarquee-top .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-top .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-top .bd ul li .title{ line-height:24px;   }
